effective_dart 1.2.4

Dart native js
Flutter Android iOS web

Linter rules corresponding to the guidelines in Effective Dart.

Changelog #

This project adheres to Semantic Versioning.

1.2.4 #

  • Comply with the new Pub score system

1.2.3 #

  • Remove dependency on github repository for the badge

1.2.2 #

  • Temporary fix of #12

1.2.1 #

1.2.0 #

1.1.2 #

  • Updated documentation with a chapter about consider lints
  • Added links to lints mentioned in README

1.1.0 #

1.0.1 #

  • Fixed SDK version
  • Enhanced README

1.0.0 #

  • Added linst according to the current state of the Effective Dart analysis_options.yaml
55
likes
110
pub points
92%
popularity

Publisher

tenhobi.dev

Linter rules corresponding to the guidelines in Effective Dart.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

More

Packages that depend on effective_dart